Article ID: 114089, created on Jul 25, 2012, last review on Aug 12, 2014

  • Applies to:
  • Odin Business Automation Standard 4.2
  • Odin Business Automation Standard 4.1
  • Plesk 11.x for Linux
  • Plesk 11.x for Windows

Informations

Important : Parallels Plesk Panel 11.0 est entièrement compatible avec PBAS 4.2.

Parallels Business Automation Standard (PBAS) 4.1.6 est compatible avec Parallels Plesk Panel (PP) 11.x, avec certaines restrictions.

Les restrictions d'utilisation de Parallels Plesk Panel 11 dans un pack d'hébergement du type Parallels Virtuozzo Containers sont les suivantes :

  1. Le template PP pp11 n'est pas reconnu en tant qu'application PP. Cependant, il est possible de fournir l'application PP avec un template EZ sans version intitulé pp. Reportez-vous à l'article suivant pour en savoir plus sur les templates EZ sans version :
              #111669 Comment mettre à niveau Parallels Plesk Panel sur un conteneur PVC vers une nouvelle version

    De plus, nous vous conseillons d'utiliser les templates EZ sans version. Vous pouvez ainsi mettre à niveau PP sur un conteneur d'un client sans changer le pack d'hébergement.

  2. La licence permanente de PP 11, Parallels Plesk Panel 11 (achat), n'est pas disponible. Cependant, nous vous conseillons d'utiliser la licence de location , Parallels Plesk Panel 10 et versions ultérieures (location), avec Parallels Plesk Panel 11.

Les restrictions d'utilisation de Parallels Plesk Panel 11 dans un pack d'hébergement du type "Domaine Parallels Plesk Panel" ou "Client Parallels Plesk Panel" sont les suivantes :

  1. Le basculement entre les IPv6 partagées et les IPv6 dédiées depuis le Panneau de contrôle Client PBAS ne fonctionne pas correctement.
    Si un client change l'adresse IP IPv6 partagée sur le domaine en IPv6 dédiée, il faut appliquer les changements manuellement à partir de PP.

  2. La complexité d'un mot de passe dans Parallels Plesk Panel qui est supérieure à "Faible" n'est pas prise en charge. Vous pouvez configurer la complexité du mot de passe ici :
    CP Administrateur de Parallels Plesk Panel > Outils & Paramètres > Politique de sécurité

  3. Le cryptage des mots de passe de PP doit être activé :
    CP Administrateur de Parallels Plesk Panel > Outils & Paramètres > Politique de sécurité > activer Mode de sécurité renforcé
    • Si vous mettez à niveau une installation de Parallels Plesk Panel avec les clients vers la version 11, le cryptage des mots de passe doit être immédiatement activé après la mise à niveau. Sinon, l'intégration sera corrompue.
    • Si vous installez un nouveau serveur Parallels Plesk Panel 11, le cryptage des mots de passe est activé par défaut.

Toutes ces restrictions sont résolues dans la prochaine version de PBAS.

56797cefb1efc9130f7c48a7d1db0f0c caea8340e2d186a540518d08602aa065 bd7fc88cf1b01f097749ae6f87272128 a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 70a5401e8b9354cd1d64d0346f2c4a3e 400e18f6ede9f8be5575a475d2d6b0a6 0a53c5a9ca65a74d37ef5c5eaeb55d7f 29d1e90fd304f01e6420fbe60f66f838 93123df14254afe4bfd02eb6096092cd 62a72d260afd42b853c9105003928212

Email subscription for changes to this article
Save as PDF